#nav { font: 11px Arial, Helvetica, sans-serif; margin: 0; padding: 0; color: #000; }
#nav li    { background: #ffe6a1 url(../images/menu_bg.gif); list-style-type: none; float: left; margin: 0; padding: 0 }	
#nav a:link, #nav a:visited     { color: #000; font: 11px/14px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background: url(../images/arrow_r.gif) no-repeat 7px 7px; text-align: left; text-indent: 15px; margin: 0; padding: 3px 0; border-top: 1px solid #fff; border-right: none; border-bottom: none; border-left: none; position: relative; width: 165px; display: block }
#nav a:link.active, #nav a:visited.active, #nav a:hover     { color: #000; background: #e6af30 url(../images/arrow_r.gif) no-repeat 7px 7px }
.navselected   { background: #ffcd64 url(../images/menu_bg2.gif) }
#nav h4    { color: white; font: 11px Verdana, Arial, Helvetica, sans-serif; background: #a82034 url(../images/titel_bg.gif); margin: 0; padding: 4px 4px 4px 5px; border-top: 1px solid white; position: relative; width: 156px;} 
#nav_shop { font: 11px Arial, Helvetica, sans-serif; margin: 0; padding: 0; color: #000; }
#nav_shop li    { background-color: #ffe6a1; background-position: 0 0; list-style-type: none; float: left; margin: 0; padding: 0  }	
#nav_shop a:link, #nav_shop a:visited     { color: #000; font: 11px/14px Verdana, Arial, Helvetica, sans-serif; background-image: url(../images/muehle_k.jpg); background-repeat: no-repeat; text-decoration: none; text-align: left; text-indent: 15px; margin: 0; position: relative; width: 165px; height: 118px; border-top: 1px solid #fff; border-right-style: none; border-right-width: medium; border-bottom-style: none; border-bottom-width: medium; border-left-style: none; border-left-width: medium; display: block       }
#nav_shop a:link.active, #nav_shop a:visited.active, #nav_shop a:hover     { color: #000; background-image: url(../images/muehle_k.jpg); background-attachment: scroll; }
#nav_shop h4    { color: white; font: 11px Verdana, Arial, Helvetica, sans-serif; background: #a82034 url(../images/titel_bg.gif); margin: 0; padding: 4px 4px 4px 5px; border-top: 1px solid white; position: relative; width: 156px; }
#kalender h4 {
    font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #ffe6a1;
	padding: 4px;
	margin: 0;
    width: 156px;
   }
